CVE-2016-1997

HPE Operations Orchestration 10.x before 10.51 and Operations Orchestration content before 1.7.0 allow remote attackers to execute arbitrary commands via a crafted serialized Java object, related to the Apache Commons Collections library.
Configurations

Configuration 1 (hide)

OR cpe:2.3:a:hp:operations_orchestration:10.0:*:*:*:*:*:*:*
cpe:2.3:a:hp:operations_orchestration:10.01:*:*:*:*:*:*:*
cpe:2.3:a:hp:operations_orchestration:10.02:*:*:*:*:*:*:*
cpe:2.3:a:hp:operations_orchestration:10.10:*:*:*:*:*:*:*
cpe:2.3:a:hp:operations_orchestration:10.20:*:*:*:*:*:*:*
cpe:2.3:a:hp:operations_orchestration:10.21:*:*:*:*:*:*:*
cpe:2.3:a:hp:operations_orchestration:10.22:*:*:*:*:*:*:*
cpe:2.3:a:hp:operations_orchestration:10.22.1:*:*:*:*:*:*:*
cpe:2.3:a:hp:operations_orchestration:10.50:*:*:*:*:*:*:*
cpe:2.3:a:hp:operations_orchestration_content:*:*:*:*:*:*:*:*

History

No history.

Information

Published : 2016-03-22 10:59

Updated : 2023-12-10 11:46


NVD link : CVE-2016-1997

Mitre link : CVE-2016-1997

CVE.ORG link : CVE-2016-1997


JSON object : View

Products Affected

hp

  • operations_orchestration
  • operations_orchestration_content
CWE
CWE-20

Improper Input Validation